﻿*{border:none;margin:0px;padding:0px;text-decoration:none;}
#BCONT{ position:relative;clear:none;height:auto;float:none;text-align:center;top: 10px;visibility: visible;width: 100%;}
#TCONT{position: relative;height: 100px;width: 100%;top: 10px;clear: none;float: none;visibility: visible;text-align: center;bottom: 0px;font-size: 24px;font-weight: bold;}
#ham {font-size: 30px;font-weight: bold;font-family: Arial , Gadget, sans-serif;vertical-align: top;width: 20%;top: 0px;left: 40%;position: absolute;text-align: center;height: 25px;z-index: 2;}
#pfeil{font-size: 90px;line-height: 24px;font-weight: bold;text-decoration: none;vertical-align: top;}
#weida{height: 40px;width: 30%;position:absolute;top: 5px;text-align: right;left: 69%;z-index: 2;}
#weida-txt{
	width: 35%;
	height: 300px;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	z-index: 2;
}
#zruck{height:40px;width:30%;position:absolute;left:2px;top:5px;text-align:left;z-index:2;}
#zruck-txt{height:40;width:35%;position:absolute;top:0px;text-align:left;z-index:2;left:0px;font-size:30px;font-weight:bold;z-index: 2;}